.header {
  composes: section-text-700 from global;
  
  margin-bottom: 1rem;
}

.blog-category-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1rem;
  column-gap: 2rem;
  margin-bottom: 2rem;
  padding-left: 0;

  list-style: none;
}

@media (min-width: 1200px) {
  .blog-category-list {
    margin-bottom: 5rem;
  }
}

.blog-category-list li {
  
}

.blog-category-link {
  font-family: var(--font-family-poppins);
  font-size: 1rem;
  white-space: nowrap;
  color: var(--color-dark);
  font-weight: 700;
  text-decoration: none;

  border-bottom: 1px solid var(--color-dark);
}

span.blog-category-link,
a.blog-category-link:hover,
a.blog-category-link:focus,
a.blog-category-link:active {
  color: var(--color-cherry);
  border-color: 1px solid var(--color-cherry);
}

